<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_lasem">
	<information>
		<name>Component : Lasem</name>
		<name xml:lang="bs">Komponenta : Lasem</name>
		<name xml:lang="ca">Component: Lasem</name>
		<name xml:lang="cs">Komponenta: Lasem</name>
		<name xml:lang="da">Komponent : Lasem</name>
		<name xml:lang="de">Komponente : Lasem</name>
		<name xml:lang="el">Στοιχείο: Lasem</name>
		<name xml:lang="es">Componente : Lasem</name>
		<name xml:lang="eu">Osagaia : Lasem</name>
		<name xml:lang="hu">Összetevő: Lasem</name>
		<name xml:lang="id">Komponen : Lasem</name>
		<name xml:lang="kk">Компонент: Lasem</name>
		<name xml:lang="lt">Komponento : Lasem</name>
		<name xml:lang="pt">Componente: Lasem</name>
		<name xml:lang="pt_BR">Componente: Lasem</name>
		<name xml:lang="sl">Programnik : Lasem</name>
		<name xml:lang="sr">Састојак: Ласем</name>
		<name xml:lang="sr@latin">Sastojak: Lasem</name>
		<name xml:lang="sv">Komponent: Lasem</name>
		<name xml:lang="tr">Bileşen : Lasem</name>
		<name xml:lang="uk">Компонент : Lasem</name>
		<description>Math equation support</description>
		<description xml:lang="bs">Podrška za matematičku jednačinu</description>
		<description xml:lang="ca">Suport d'equacions matemàtiques</description>
		<description xml:lang="cs">Podpora matematických rovnic</description>
		<description xml:lang="da">Understøttelse for matematiske ligninger</description>
		<description xml:lang="de">Mathematikformelunterstützung</description>
		<description xml:lang="el">Υποστήριξη μαθηματικών εξισώσεων</description>
		<description xml:lang="es">Soporte para ecuaciones matemáticas</description>
		<description xml:lang="eu">Math ekuazioen euskarria</description>
		<description xml:lang="hu">Matematikai egyenlet támogatás</description>
		<description xml:lang="id">Dukungan persamaan matematika</description>
		<description xml:lang="kk">Математикалық теңдеулерді қолдау</description>
		<description xml:lang="lt">Matematinių lygčių palaikymas</description>
		<description xml:lang="pt">Suporte a equações matemáticas</description>
		<description xml:lang="pt_BR">Suporte a equação matemática</description>
		<description xml:lang="sl">Podpora matematičnim enačbam</description>
		<description xml:lang="sr">Подршка математичких једначина</description>
		<description xml:lang="sr@latin">Podrška matematičkih jednačina</description>
		<description xml:lang="sv">Stöd för matematiska ekvationer</description>
		<description xml:lang="tr">Matematik eşitlik desteği</description>
		<description xml:lang="uk">Підтримка математичних формул</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="lasem" name="module_file"/>
	</loader>
	<services>
		<service type="component_engine" id="GoLasemComponent">
			<information>
				<description>Math equation component engine</description>
				<description xml:lang="bs">Platforma komponenti matemaričkih jednačina</description>
				<description xml:lang="ca">Motor de components d'equacions matemàtiques</description>
				<description xml:lang="cs">Jádro komponenty Matematické rovnice</description>
				<description xml:lang="da">Maskine til understøttelse af matematiske ligninger</description>
				<description xml:lang="de">Mathematikformel-Komponenten-Engine</description>
				<description xml:lang="el">Μηχανή στοιχείων μαθηματικών εξισώσεων</description>
				<description xml:lang="es">Motor de componentes de ecuaciones matemáticas</description>
				<description xml:lang="eu">Math ekuazioen osagai-motorra</description>
				<description xml:lang="hu">Matematikai egyenlet összetevő motor</description>
				<description xml:lang="id">Mesin komponen persamaan matematika</description>
				<description xml:lang="kk">Математикалық теңдеулер компонентінің қозғалтқышы</description>
				<description xml:lang="lt">Matematinių lygčių komponento variklis</description>
				<description xml:lang="pt">Motor do componente de equações matemáticas</description>
				<description xml:lang="pt_BR">Mecanismo componente de equação matemática</description>
				<description xml:lang="sl">Programnik pisanja matematičnih enačb</description>
				<description xml:lang="sr">Погон састојка математичке једначине</description>
				<description xml:lang="sr@latin">Pogon sastojka matematičke jednačine</description>
				<description xml:lang="sv">Motor för matematikekvationskomponenter</description>
				<description xml:lang="tr">Matematik eşitlik bileşen motoru</description>
				<description xml:lang="uk">Рушій роботи із математичними формулами</description>
			</information>
		</service>
		<service type="component_type" id="GoLasemComponent">
			<mime_type priority="full" name="application/mathml+xml"/>
			<information>
				<description>Equation</description>
				<description xml:lang="ast">Ecuación</description>
				<description xml:lang="bs">Jednačina</description>
				<description xml:lang="ca">Equació</description>
				<description xml:lang="ca@valencia">Equació</description>
				<description xml:lang="cs">Rovnice</description>
				<description xml:lang="da">Ligning</description>
				<description xml:lang="de">Gleichung</description>
				<description xml:lang="el">Εξίσωση</description>
				<description xml:lang="en_GB">Equation</description>
				<description xml:lang="es">Ecuación</description>
				<description xml:lang="eu">Ekuazioa</description>
				<description xml:lang="fi">Yhtälö</description>
				<description xml:lang="fr">Équation</description>
				<description xml:lang="fur">Ecuazion</description>
				<description xml:lang="hu">Egyenlet</description>
				<description xml:lang="id">Rumus</description>
				<description xml:lang="ka">ტოლობა</description>
				<description xml:lang="kk">Теңдеу</description>
				<description xml:lang="lt">Lygybė</description>
				<description xml:lang="lv">Vienādojums</description>
				<description xml:lang="nb">Ligning</description>
				<description xml:lang="pt">Equação</description>
				<description xml:lang="pt_BR">Equação</description>
				<description xml:lang="ru">Уравнение</description>
				<description xml:lang="sl">Izraz</description>
				<description xml:lang="sr">Једначина</description>
				<description xml:lang="sr@latin">Jednačina</description>
				<description xml:lang="sv">Ekvation</description>
				<description xml:lang="tr">Denklem</description>
				<description xml:lang="uk">Рівняння</description>
				<description xml:lang="vi">Phương trình</description>
				<description xml:lang="zh_CN">方程式</description>
				<description xml:lang="zh_HK">等式</description>
				<description xml:lang="zh_TW">等式</description>
			</information>
		</service>
	</services>
</plugin>